@media  (min-width: 1200px){
    #menu ul.nav li{padding:0 5px}
    #menu ul.nav li a{font-size:24px;}
}
@media  (min-width: 1300px){
    #menu ul.nav li{padding:0 5px}
    #menu ul.nav li a{font-size:28px;}
}
@media (max-width: 1199px)and (min-width: 992px){
     #menu ul.nav li{padding:0 5px}
    #menu ul.nav li a{font-size:20px;}    
}
@media (max-width: 991px) and (min-width: 768px){
    #menu ul.nav li a{font-size: 15px;padding-left: 0;}    

}
#menu ul.nav li ul.dropdown-menu li a {
    font-size: 16px;
}